.header-logo {
  position: fixed;
  top: 30px;
  left: 30px;
  opacity: 0.6;
  z-index: 9;
  cursor: pointer;
}
.cursor-pointer {
  cursor: pointer;
}
a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}
#flipbook-container {
  height: 100vh;
}
#modal-shared {
  display: none; /* Hide the modal by default */
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
#toast {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #1baa14;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1000000;
  left: 50%;
  bottom: 30px;
  font-size: 17px;
}
#toast.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}
#ecatalog-notfound {
  display: none;
  color: gray;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 1.5rem;
}
@-webkit-keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}
@keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}
@-webkit-keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}
@keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}
/* Add some basic styling for the modal */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}
.modal-content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 60%;
}
.close-product-modal {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.close-product-modal:hover,
.close-product-modal:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.product-modal-dialog {
  max-width: 65% !important;
}
.shared-modal-dialog {
  max-width: 55% !important;
}
.product-description {
  max-height: max-content !important;
  overflow-x: auto;
}
.modal-body {
  overflow: hidden;
}
.selected-img {
	margin: auto;
}
.zoom-hover {
	cursor: move !important;
}
.zoom-overlay {
	opacity: 0;
	transition: opacity 0.3s;
	pointer-events: none;
	position: absolute;
	display: inline-block;
	border: 1px solid #666;
	width: 320px;
	height: 320px;
	background-repeat: no-repeat;
	/*background-size: 480px 480px;*/
	background-color: white;
	z-index: 999;
}